<softinstall xmlns="http://www.softaculous.com">
	<settings>
		<group>
			<heading>{{ad_act}}</heading>
			<input type="text" name="admin_username" size="30" value="admin">
				<head>{{ad_name}}</head>
			</input>
			<input type="text" name="admin_pass" size="30" value="password">
				<head>{{ad_pass}}</head>
				<handle>__ad_pass</handle>
			</input>
			<input type="text" name="admin_email" size="30" value="admin" softmail="true" save="true">
				<head>{{ad_email}}</head>
				<handle>__email_address</handle>
			</input>
		</group>
		<group>
			<heading>{{ad_lang}}</heading>
			<input type="select">
				<select name="language">
					<option value="en_US">English</option>
					<option value="fr_FR">French</option>
					<option value="es_ES">Spanish</option>
					<option value="ar_AE">Arabic(U.A.E)</option>
					<option value="bg_BG">Bulgarian</option>
					<option value="km_KH">Khmer</option>
					<option value="pt_BR">Portuguese(Brazil)</option>
					<option value="de_DE">German</option>
					<option value="vi_VN">Vietnamese</option>
					<option value="el_GR">Greek</option>
					<option value="tr_TR">Turkish</option>
					<option value="ru_RU">Russian</option>
					<option value="uk_UA">Ukrainian</option>
					<option value="cs_CZ">Czech</option>
				</select>
				<head>{{select_lang}}</head>
			</input>
		</group>
	</settings>
	<db>mysql</db>
</softinstall>